.flat-grid{
	display: flex;
	flex: 1 1 0;
	flex-wrap: wrap;
	position: relative;
}
.flat-grid::before {
	content: "";
	display: block;
	border: 1px solid #fff;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	box-sizing: border-box;
	pointer-events: none;
}
.flat-grid__item {
    width: 25%;
    padding: 16px;
    box-sizing: border-box;
    border: 1px solid #eee;
    border-left: none;
    border-top: 0;
	font-size:15px;
	line-height:1.2;
}
.flat-grid__link {
    color: #666;
	text-decoration: underline;
   }
.flat-grid__link:hover {
	color:#ad5a55;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {
	.flat-grid__item {
		width:50%;
	}
}


@media screen and (max-width: 768px) {
	.flat-grid__item {
		width:100%;
	}
}